WBCE Home | WBCE Hilfe | WBCE Addon Repository | Impressum | Datenschutz

WBCE CMS Forum

WBCE CMS – Way Better Content Editing.

You are not logged in.

#1 22.03.2018 13:19:17

rjgamer
Developer

Fix für Auto Updater in v2.0.2 und v2.0.3

Hallo zusammen,

mit der Version 2.0.2 und 2.0.3 kam ein optimierter Auto-Updater für das Fraggy Backend Themes. Leider hat sich im Updater während der Entwicklung ein Fehler eingeschlichen. Die neue Version wird zwar angezeigt, aber die Installation des Updates wird nicht ausgeführt.

Das Problem kann aber manuell gefixt werden. Einfach die Update.php im api/classes/Neoflow/Fraggy/Api-Verzeichnis des Templates mit der in diesem Post als Attachement beigelegten Datei ersetzen. Danach funktioniert der Auto Updater einwandfrei!

Sorry für die Umstände!

Last edited by rjgamer (23.03.2018 12:19:19)

Online

Liked by:

dwingo, better-work

Board footer

Powered by FluxBB

up